@charset "utf-8";
/* CSS Document */

#heading1 p {
	font: bold 200% "Times New Roman", Times, serif;
	color: #000000;
	text-align:center;
	margin: 2px auto 15px;
}
#heading2 p {
	font: bold 150% "Times New Roman", Times, serif;
	color: #000000;
	text-align:center;
	margin: 2px auto;
}
h1.rp_hd {
	font: normal 700 200% Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0;
}
h2.rp_subhd {
	font: normal 150% Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0;
	border-bottom-style:none;
	border-bottom-width:0;
}
div.rp_frame {
	width:800px;
	margin:0 auto;
	text-align:left;
	border-style:none;
}
p.ch_hd {
	font: italic 500 200% Georgia, "Times New Roman", Times, serif;
	text-align:center;
	padding:5px;
}
p.sub_hd {
	font: 600 100% "Times New Roman", Times, serif;
	text-align: center;
}
h4, h5, h6 {
	font: 200 100%/110% Verdana, Geneva, sans-serif;
	padding:0 0 5px 0;
	margin:0;
	text-align:left;
}
h4.padding_top5 { padding-top:5px; }
h6 {
	font-size:80%;
	text-align:center;
	color:#000;
}
.fline_ind { text-indent:40px; }
h5 {
	font-size:80%;
	text-align:left;
	color:#000;
}
hr {width:80%; display:block; margin:10px auto;}
/*h5 {
	font-family: "Book Antiqua", serif;
	font-size: 100%;
	font-weight: normal;
	color: #000000;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 40px;
	letter-spacing: 0pt;
	line-height: 120%;
	list-style: outside;
	padding-bottom:10px;
	text-indent:40px;
}
*/
.no_indent { text-indent:0; }
.blue { color:#33F; }
table {border-collapse:collapse;}
.WWPbutton a {
	background-image: url(../images/button.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	height: 35px;
	width: 120px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	margin-top: 0px;
}
.WWPbutton a:hover { background-position: left bottom; }
.WWPbutton {
	height: 50px;
	width: 120px;
	background-position: center;
	text-align:center;
	margin: 0 auto 35px 35px;
}
.dropcap {
	float:left;
	font-size:275%;
	line-height:80%;
	padding-right:2px;
	padding-top:3px;
}
.hanging-indent {
	text-indent: -2em;
	padding-left: +2em;
}
#image_ctr {
	margin: 10px auto;
	border: 1px solid #000;
	padding:2px;
	text-align:center;
	font: 80% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#image_ctr img { border:1px solid #000; }
.floatright {
	float: right;
	margin: 0 30px 5px 10px;
	padding: 2px;
	border: 1px solid #000;
	text-align:center;
	font: 80% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.floatleft {
	float: left;
	margin: 0px 10px 10px 40px;
	padding: 2px;
	border: 1px solid #000;
	text-align:center;
	font: 80% "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.clear { clear:both; }
.text_centre { text-align:center; }
.text_right { text-align:right; }
.text_left { text-align:left; }
td.bborder { border-bottom:1px solid #333; }
td.lborder { border-left:1px solid #333; }
div.floatright img { border: 1px solid #000; }
div.floatleft img { border: 1px solid #000; }

